/* Styke for share buttons
-----------------------------------------------

Design by : Mario Aprea

----------------------------------------------- */

.condividi{
    /* margin-top: 20px;  */
    /* margin-bottom: 12px; */
    text-align: right;
    /* height: 60px; */
    float: right;
    /*  border: 2px solid #4CAF50;*/
}

.s_btn {
    border: none;
    color: white;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 4px;
    -webkit-transition-duration: 0.4s;
    /* Safari */
    transition-duration: 0.4s;
}

.s_btn-text {
    padding: 2px 4px 4px 6px;
    font-size: 1em;
    line-height: 1em;
    display: inline-block;
    font-weight: 700;
}

.fa {
    margin-left: 3;
    margin-top: 3;
}


/*  Twitter */

.s_btn-twe {
    background-color: #41b7d8;
    /* background-image: url('https://www.nihonjapangiappone.com/img/share/tw.png');
	background-repeat:no-repeat; */
}

.s_btn-twe:hover,
a .s_btn-twe:hover {
    background-color: darken( #41b7d8, 15%);
}


/*  Facebook */

.s_btn-fac {
    background-color: #3b5997;
}

.s_btn-fac:hover,
a .s_btn-fac:hover {
    background-color: darken( #3b5997, 15%);
}


/*  Google */

.s_btn-goo {
    background-color: #d64937;
}

.S_btn-goo:hover,
a .s_btn-goo:hover {
    background-color: darken( #d64937, 15%);
}


/*  LinkedIn */

.s_btn-lin {
    background-color: #0073b2;
}

.S_btn-lin:hover,
a .s_btn-lin:hover {
    background-color: darken( #0073b2, 15%);
}


/*  Pinterest */

.s_btn-pin {
    background-color: #cb2027;
}

.s_btn-pin:hover,
a .s_btn-pin:hover {
    background-color: darken( #cb2027, 15%);
}


/*  Tumblr */

.s_btn-tum {
    background-color: #35465c;
}

.s_btn-tum:hover,
a .S_btn-tum:hover {
    background-color: darken( #35465c, 15%);
}


/*********MEDIA QUERY *************/

@media only screen and (min-width: 220px) and (max-width:600px) {
    /* .s_btn { width: 17%; height: 60px; } */
    .s_btn { width: 14%;  }
    .s_btn-text { display: none; }

    .condividi{ width: 80%; text-align: right; }
}